Accesați conținutul principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Switch
SKU: C2784031

EnGenius EWS7952FP Switch — Switch. Memorie (RAM): 256 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
256 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

256 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
740 W
Numărul de intrări de alimentare Ethernet PoE
48
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Indicatori LED de comunicare
Software incorporat actualizabil
Da
Algoritm de securitate suportat
WEP, WPA, WPA2, WPA2-PSK
Suport SSH/SSL
Da
Interval de umiditate de funcționare
5 - 95%
Interval de temperatură de funcționare
0 - 40 °C
Greutate
Adâncime
Lățime
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Factor de formă
Cod HS compatibil al sistemului
85176990
Capacitate de tranzit rutare
Capacitate de rutare/comutare
104 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Ghid de pornire rapidă
Da
Cabluri incluse
AC, LAN (RJ-45)
Brand
EnGenius
Categorie
Comutatoare de rețea
Numele produsului
EWS7952FP
GTIN EAN UPC
4713361931697,
Categorie
Comutatoare de rețea
Manual de utilizare
Da
Marca
EnGenius
Nume produs
EWS7952FP
Serie de produse
Piațe vândute
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Data adăugării în sistem
2020-03-31
Data producției
Cod produs
EWS7952FP
Limitare viteză
Da
Suport MIB
RFC1213, RFC1493, RFC1757, RFC2674
Suport SSH SSL
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Switch